<level>
<hidden>
<res>1023</res>
<time>1000</time>
<bg>bg_23</bg>
	<unit>
		<sprite>layer_01_23</sprite>
		<id>1</id>
	</unit>
	<unit>
		<sprite>layer_02_23</sprite>
		<id>2</id>
	</unit>
	<unit>
		<sprite>layer_03_23</sprite>
		<id>3</id>
	</unit>
	<unit>
		<sprite>layer_04_23</sprite>
		<id>4</id>
	</unit>
	<unit>
	    <name>HO_BATHYSCAPHE</name>
		<sprite>obj_01_23</sprite>
		<id>5</id>
	</unit>
	<unit>
	    <name>HO_CHAIN</name>
		<sprite>obj_02_23</sprite>
		<id>6</id>
	</unit>
	<unit>
	    <name>HO_KNIGHT</name>
		<sprite>obj_03_23</sprite>
		<id>7</id>
	</unit>
	<unit>
	    <name>HO_LAMP</name>
		<sprite>obj_04_23</sprite>
		<id>8</id>
	</unit>
	<unit>
	    <name>HO_GEISHA</name>
		<sprite>obj_05_23</sprite>
		<id>9</id>
	</unit>
	<unit>
	    <name>HO_BELL</name>
		<sprite>obj_06_23</sprite>
		<id>10</id>
	</unit>
	<unit>
	    <name>HO_LION</name>
		<sprite>obj_07_23</sprite>
		<id>11</id>
	</unit>
	<unit>
	    <name>HO_LIGHTHOUSE</name>
		<sprite>obj_08_23</sprite>
		<id>12</id>
	</unit>
	<unit>
	    <name>HO_MASK</name>
		<sprite>obj_09_23</sprite>
		<id>13</id>
	</unit>
	<unit>
	    <name>HO_NECKLACE</name>
		<sprite>obj_11_23</sprite>
		<id>14</id>
	</unit>
	<unit>
	    <name>HO_PIPE</name>
		<sprite>obj_12_23</sprite>
		<id>15</id>
	</unit>
	<unit>
	    <name>HO_HEART</name>
		<sprite>obj_13_23</sprite>
		<id>16</id>
	</unit>
	<unit>
	    <name>HO_CHEST</name>
		<sprite>obj_14_23</sprite>
		<id>17</id>
	</unit>
	<unit>
	    <name>HO_HELMET</name>
		<sprite>obj_15_23</sprite>
		<id>18</id>
	</unit>
	<unit>
	    <name>HO_TUBE</name>
		<sprite>obj_16_23</sprite>
		<id>19</id>
	</unit>
<field>
	<object>
		<name>layer_01_23_1</name>
		<id>1</id>
		<x>78</x>
		<y>354</y>
		<z>1.7</z>
	</object>
	<object>
		<name>layer_02_23_1</name>
		<id>2</id>
		<x>545</x>
		<y>478</y>
		<z>1.4</z>
	</object>
	<object>
		<name>layer_03_23_1</name>
		<id>3</id>
		<x>172</x>
		<y>361</y>
		<z>1.1</z>
	</object>
	<object>
		<name>layer_04_23_1</name>
		<id>4</id>
		<x>525</x>
		<y>356</y>
		<z>1.2</z>
	</object>
	<object>
		<name>obj_01_23_1</name>
		<id>5</id>
		<x>675</x>
		<y>74</y>
		<z>1.05</z>
	</object>
	<object>
		<name>obj_02_23_1</name>
		<id>6</id>
		<x>474</x>
		<y>479</y>
		<z>1.05</z>
	</object>
	<object>
		<name>obj_03_23_1</name>
		<id>7</id>
		<x>87</x>
		<y>347</y>
		<z>1.55</z>
	</object>
	<object>
		<name>obj_04_23_1</name>
		<id>8</id>
		<x>100</x>
		<y>511</y>
		<z>1.45</z>
	</object>
	<object>
		<name>obj_06_23_1</name>
		<id>10</id>
		<x>487</x>
		<y>285</y>
		<z>1.05</z>
	</object>
	<object>
		<name>obj_07_23_1</name>
		<id>11</id>
		<x>314</x>
		<y>260</y>
		<z>1.05</z>
	</object>
	<object>
		<name>obj_08_23_1</name>
		<id>12</id>
		<x>395</x>
		<y>193</y>
		<z>1.05</z>
	</object>
	<object>
		<name>obj_09_23_1</name>
		<id>13</id>
		<x>261</x>
		<y>371</y>
		<z>1.05</z>
	</object>
	<object>
		<name>obj_11_23_1</name>
		<id>14</id>
		<x>326</x>
		<y>504</y>
		<z>1.55</z>
	</object>
	<object>
		<name>obj_13_23_1</name>
		<id>16</id>
		<x>732</x>
		<y>467</y>
		<z>1.55</z>
	</object>
	<object>
		<name>obj_14_23_1</name>
		<id>17</id>
		<x>303</x>
		<y>428</y>
		<z>1.55</z>
	</object>
	<object>
		<name>obj_15_23_1</name>
		<id>18</id>
		<x>586</x>
		<y>198</y>
		<z>1.65</z>
	</object>
</field>

  <target>HO_HEART</target>
  <target>HO_KNIGHT</target>
  <target>HO_LIGHTHOUSE</target>
  <target>HO_LION</target>
  <target>HO_CHAIN</target>
  <target>HO_BELL</target>

</hidden>   
</level>